## qtmultimedia-opensource-src-gles 5.3.0

=== debian/changelog ===
qtmultimedia-opensource-src-gles (5.3.0-0ubuntu2) utopic; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.3.0-1ubuntu2

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 04 Sep 2014 01:36:39 -0300

qtmultimedia-opensource-src-gles (5.3.0-0ubuntu1) utopic; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.3.0-1ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 18 Jun 2014 11:03:52 +0000

qtmultimedia-opensource-src-gles (5.2.1-3ubuntu3) utopic; urgency=medium

  * debian/control: adding missing replaces/provides for the qml module

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sat, 10 May 2014 15:09:00 -0300

qtmultimedia-opensource-src-gles (5.2.1-3ubuntu2) utopic; urgency=medium

  * libqt5multimediawidgets5-gles.lintian-overrides: adding overrides for
    known lintian warnings

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 09 May 2014 15:59:12 -0300

qtmultimedia-opensource-src-gles (5.2.1-3ubuntu1) utopic; urgency=medium

  * Sync packaging with qtmultimedia-opensource-src 5.2.1-3ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 09 May 2014 13:58:26 -0300

qtmultimedia-opensource-src-gles (5.2.1-0ubuntu6) utopic; urgency=medium

  * Repackging for building gles variants for i386 and amd64.
    - Based on qtmultimedia-opensource-src 5.2.1-0ubuntu5

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 06 May 2014 15:46:32 -0300
