=== debian/control ===
Source: qtmultimedia-opensource-src-gles
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9.0.0),
               libasound2-dev [linux-any],
               libgstreamer-plugins-base0.10-dev,
               libgstreamer0.10-dev,
               libpulse-dev,
               pkg-kde-tools,
               libqt5quick5-gles (>= 5.3.0),
               libqt5multimedia5 (>= 5.3.0),
               libqt5multimediaquick-p5 (>= 5.3.0),
               libqt5opengl5-gles-dev (>= 5.3.0+dfsg~),
               qtbase5-gles-dev (>= 5.3.0+dfsg~),
               qtbase5-private-gles-dev (>= 5.3.0+dfsg~),
               qtdeclarative5-private-dev (>= 5.3.0~),
               zlib1g-dev
Build-Depends-Indep: libqt5sql5-sqlite,
                     qttools5-dev-tools (>= 5.3.0~)
Standards-Version: 3.9.5
Homepage: https://qt-project.org/

Package: libqt5multimediawidgets5-gles
Architecture: i386 amd64
Conflicts: libqt5multimediawidgets5
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Multimedia Widgets module - OpenGLES
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains a set of widgets to play and record media, and manage a
 collection of media content (built with the OpenGLES backend).

Package: qml-module-qtmultimedia-gles
Architecture: i386 amd64
Conflicts: qml-module-qtmultimedia
Replaces: qml-module-qtmultimedia
Provides: qml-module-qtmultimedia
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5multimedia5-plugins, qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Multimedia QML module - OpenGLES
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Multimedia QML plugin for QtDeclarative (built
 with the OpenGLES backend).
