## qtmultimedia-opensource-src-gles 5.4.1

=== debian/changelog ===
qtmultimedia-opensource-src-gles (5.4.1-0ubuntu1) vivid; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.4.1-1ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 12 Mar 2015 08:28:46 +0000

qtmultimedia-opensource-src-gles (5.4.0-0ubuntu1) vivid; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.4.0-0ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:12:10 +0000

qtmultimedia-opensource-src-gles (5.3.2-0ubuntu1) vivid; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.3.2-0ubuntu1 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 06 Nov 2014 06:29:33 +0000
