=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,13 @@
 export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 export QT_SELECT := qt5
 export QT_QPA_PLATFORM := minimal
+
+# Retrieve packages that have a .install-common file
+pkgs_with_common = $(patsubst debian/%.install-common,%,$(wildcard debian/*.install-common))
+# Retrieve packages that have a .install-$DEB_HOST_ARCH file
+pkgs_with_arch = $(patsubst debian/%.install-$(DEB_HOST_ARCH),%,$(wildcard debian/*.install-$(DEB_HOST_ARCH)))
+# Retrieve packages that have a .install-$DEB_HOST_ARCH_OS file
+pkgs_with_os = $(patsubst debian/%.install-$(DEB_HOST_ARCH_OS),%,$(wildcard debian/*.install-$(DEB_HOST_ARCH_OS)))
 
 %:
 	dh $@ --parallel --with pkgkde_symbolshelper
@@ -26,8 +33,7 @@
 	# Remove private headers.
 	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimedia/*/QtMultimedia/private
 	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimediaWidgets/*/QtMultimediaWidgets/private/
-	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimediaQuick_p/*/QtMultimediaQuick_p/private/
-	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimediaQuick_p/QtMultimediaQuick_pDepends
+	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimediaQuick_p/
 	# And some other private stuff.
 	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_multimedia_private.pri
 	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri
@@ -40,10 +46,13 @@
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
+	# Remove CMake files for plugin, we don't need them.
+	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/cmake/Qt5Multimedia/*Plugin.cmake
+
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
 override_dh_auto_test:
 	export LD_LIBRARY_PATH=$(CURDIR)/lib
-	cd tests/auto/unit/ && ( test -e Makefile || qmake unit.pro -o Makefile ) && make -f Makefile check
+	#cd tests/auto/unit/ && ( test -e Makefile || qmake unit.pro -o Makefile ) && make -f Makefile check
