## qtmultimedia-opensource-src-gles 5.4.2

=== debian/changelog ===
qtmultimedia-opensource-src-gles (5.4.2-0ubuntu2) wily; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.4.2-1ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 15:06:47 +0300

qtmultimedia-opensource-src-gles (5.4.2-0ubuntu1) wily; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.4.2-1ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 11 Jun 2015 16:34:04 +0000
