=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
                libgstreamer0.10-dev,
                libpulse-dev,
                pkg-kde-tools,
-               libqt5quick5-gles (>= 5.4.1),
-               libqt5multimedia5 (>= 5.4.1),
-               libqt5multimediaquick-p5 (>= 5.4.1),
-               libqt5opengl5-gles-dev (>= 5.4.1+dfsg~),
-               qtbase5-gles-dev (>= 5.4.1+dfsg~),
-               qtbase5-private-gles-dev (>= 5.4.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.1~),
+               libqt5quick5-gles (>= 5.4.2),
+               libqt5multimedia5 (>= 5.4.2),
+               libqt5multimediaquick-p5 (>= 5.4.2),
+               libqt5opengl5-gles-dev (>= 5.4.2+dfsg~),
+               qtbase5-gles-dev (>= 5.4.2+dfsg~),
+               qtbase5-private-gles-dev (>= 5.4.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.2~),
                zlib1g-dev
 Build-Depends-Indep: libqt5sql5-sqlite,
-                     qttools5-dev-tools (>= 5.4.1~)
-Standards-Version: 3.9.5
+                     qttools5-dev-tools (>= 5.4.2~)
+Standards-Version: 3.9.6
 Homepage: https://qt-project.org/
 
 Package: libqt5multimediawidgets5-gles
