## qtmultimedia-opensource-src-gles 5.5.1

=== debian/changelog ===
qtmultimedia-opensource-src-gles (5.5.1-4ubuntu2) xenial; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.5.1-4ubuntu2 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 25 Mar 2016 14:35:48 +0100

qtmultimedia-opensource-src-gles (5.5.1-4ubuntu1) xenial; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.5.1-4ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 29 Feb 2016 14:41:48 +0000

qtmultimedia-opensource-src-gles (5.5.1-1ubuntu2) xenial; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.5.1-1ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 22 Dec 2015 14:00:34 +0000

qtmultimedia-opensource-src-gles (5.5.1-1ubuntu1) xenial; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.5.1-1ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 01 Dec 2015 10:00:24 +0000

qtmultimedia-opensource-src-gles (5.4.2-1ubuntu3) wily; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.4.2-1ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 19 Oct 2015 10:31:33 +0300
