=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0),
                libasound2-dev [linux-any],
-               libgstreamer-plugins-base0.10-dev,
-               libgstreamer0.10-dev,
+               libgstreamer-plugins-base1.0-dev,
+               libgstreamer1.0-dev,
                libpulse-dev,
                pkg-kde-tools,
-               libqt5quick5-gles (>= 5.4.2),
-               libqt5multimedia5 (>= 5.4.2),
-               libqt5multimediaquick-p5 (>= 5.4.2),
-               libqt5opengl5-gles-dev (>= 5.4.2+dfsg~),
-               qtbase5-gles-dev (>= 5.4.2+dfsg~),
-               qtbase5-private-gles-dev (>= 5.4.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.2~),
+               libqt5quick5-gles (>= 5.5.1),
+               libqt5multimedia5 (>= 5.5.1),
+               libqt5multimediaquick-p5 (>= 5.5.1),
+               libqt5opengl5-gles-dev (>= 5.5.1+dfsg~),
+               qml-module-qtquick2,
+               qml-module-qttest,
+               qtbase5-gles-dev (>= 5.5.1+dfsg-16~),
+               qtbase5-private-gles-dev (>= 5.5.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.5.1~),
+               xvfb,
                zlib1g-dev
 Build-Depends-Indep: libqt5sql5-sqlite,
-                     qttools5-dev-tools (>= 5.4.2~)
+                     qttools5-dev-tools (>= 5.5.1~)
 Standards-Version: 3.9.6
 Homepage: https://qt-project.org/
