## qtmultimedia-opensource-src-gles 5.6.1

=== debian/changelog ===
qtmultimedia-opensource-src-gles (5.6.1-2ubuntu1~1) yakkety; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.6.1-2ubuntu1~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 27 May 2016 10:42:44 +0000

qtmultimedia-opensource-src-gles (5.5.1-4ubuntu4~1) yakkety; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.5.1-4ubuntu4~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 25 May 2016 06:25:56 +0000

qtmultimedia-opensource-src-gles (5.5.1-4ubuntu3) xenial; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.5.1-4ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 13 Apr 2016 10:45:35 +0000
