=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
                libgstreamer1.0-dev,
                libpulse-dev,
                pkg-kde-tools,
-               libqt5quick5-gles (>= 5.5.1),
-               libqt5multimedia5 (>= 5.5.1),
-               libqt5multimediaquick-p5 (>= 5.5.1),
-               libqt5opengl5-gles-dev (>= 5.5.1+dfsg~),
+               libqt5quick5-gles (>= 5.6.1~),
+               libqt5multimedia5 (>= 5.6.1~),
+               libqt5multimediaquick-p5 (>= 5.6.1~),
+               libqt5opengl5-gles-dev (>= 5.6.1+dfsg~),
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-gles-dev (>= 5.5.1+dfsg-16~),
-               qtbase5-private-gles-dev (>= 5.5.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.5.1~),
+               qtbase5-gles-dev (>= 5.6.1+dfsg~),
+               qtbase5-private-gles-dev (>= 5.6.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.6.1~),
                xvfb,
                zlib1g-dev
 Build-Depends-Indep: libqt5sql5-sqlite,
-                     qttools5-dev-tools (>= 5.5.1~)
-Standards-Version: 3.9.6
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: https://qt-project.org/
 
 Package: libqt5multimediawidgets5-gles
