## qtmultimedia-opensource-src-gles 5.7.1~20161021

=== debian/changelog ===
qtmultimedia-opensource-src-gles (5.7.1~20161021-2ubuntu1~3) zesty; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.7.1~20161021-2ubuntu1~3 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 04 Jan 2017 13:23:37 +0000

qtmultimedia-opensource-src-gles (5.6.1-2ubuntu2) yakkety; urgency=medium

  * Sync with qtmultimedia-opensource-src 5.6.1-2ubuntu2~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 04 Jan 2017 13:23:35 +0000
