=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 9.20160114~),
                libasound2-dev [linux-any],
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
@@ -11,18 +11,18 @@
                libqt5quick5-gles (>= 5.6.1~),
                libqt5multimedia5 (>= 5.6.1~),
                libqt5multimediaquick-p5 (>= 5.6.1~),
-               libqt5opengl5-gles-dev (>= 5.6.1+dfsg~),
+               libqt5opengl5-gles-dev (>= 5.7.1~20161021+dfsg~),
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-gles-dev (>= 5.6.1+dfsg~),
-               qtbase5-private-gles-dev (>= 5.6.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.6.1~),
+               qtbase5-gles-dev (>= 5.7.1~20161021+dfsg~),
+               qtbase5-private-gles-dev (>= 5.7.1~20161021+dfsg~),
+               qtdeclarative5-private-dev (>= 5.7.1~20161021~),
                xvfb,
                zlib1g-dev
 Build-Depends-Indep: libqt5sql5-sqlite,
                      qttools5-dev-tools (>= 5.6.1~)
 Standards-Version: 3.9.8
-Homepage: https://qt-project.org/
+Homepage: https://qt.io/
 
 Package: libqt5multimediawidgets5-gles
 Architecture: i386 amd64
