=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
@@ -14,8 +15,6 @@
 pkgs_with_common = $(patsubst debian/%.install-common,%,$(wildcard debian/*.install-common))
 # Retrieve packages that have a .install-$DEB_HOST_ARCH file
 pkgs_with_arch = $(patsubst debian/%.install-$(DEB_HOST_ARCH),%,$(wildcard debian/*.install-$(DEB_HOST_ARCH)))
-# Retrieve packages that have a .install-$DEB_HOST_ARCH_OS file
-pkgs_with_os = $(patsubst debian/%.install-$(DEB_HOST_ARCH_OS),%,$(wildcard debian/*.install-$(DEB_HOST_ARCH_OS)))
 
 %:
 	dh $@ --parallel --with pkgkde_symbolshelper
@@ -75,7 +74,3 @@
 		rm -f debian/$$pkg.install ; \
 	done
 
-	for pkg in $(pkgs_with_os); do \
-		rm -f debian/$$pkg.install ; \
-	done
-
